mplsetup.cfg
doc/api/_as_gen/
__pybuild__/
build/
lib/matplotlib.egg-info/
.hypothesis/
doc/tex.cache/
fontList.py3k.cache
result_images/
test_cache/
tex.cache/
examples/pylab_examples/test.xls
doc/build/
doc/gallery/
doc/plot_types/
doc/tutorials/
doc/users/explain/
doc/finance.cache/
doc/fontList.cache
doc/fontlist-v*.json
fontlist-v*.json
galleries/examples/*/*bmp
galleries/examples/*/*eps
galleries/examples/*/*pdf
galleries/examples/*/*png
galleries/examples/*/*svg
fontList.cache
extern/CXX/
lib/matplotlib/_version.py
.eggs/
tmp/
